Bug 720523 - Provide native systemd unit file
Summary: Provide native systemd unit file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tclhttpd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wart
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: SysVtoSystemd
TreeView+ depends on / blocked
 
Reported: 2011-07-11 23:20 UTC by Jóhann B. Guðmundsson
Modified: 2011-09-30 19:24 UTC (History)
1 user (show)

Fixed In Version: tclhttpd-3.5.1-23.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-30 19:24:33 UTC
Type: ---


Attachments (Terms of Use)
Native systemd service file for tclhttpd (254 bytes, text/plain)
2011-07-11 23:22 UTC, Jóhann B. Guðmundsson
no flags Details

Description Jóhann B. Guðmundsson 2011-07-11 23:20:18 UTC
Description of problem:

https://fedoraproject.org/wiki/Features/SysVtoSystemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Fedora Update System 2011-09-20 19:42:32 UTC
tclhttpd-3.5.1-23.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/tclhttpd-3.5.1-23.fc16

Comment 3 Fedora Update System 2011-09-21 22:14:17 UTC
Package tclhttpd-3.5.1-23.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tclhttpd-3.5.1-23.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tclhttpd-3.5.1-23.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-09-30 19:24:28 UTC
tclhttpd-3.5.1-23.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.